﻿
@{
    ViewBag.Title = "Loan";
}

<h2>Loan</h2>

<div class="container">
    <div class="row col-md-12">
        <div class="col-md-3" style="text-align:center">
            <img src="~/Images/personal-information.png" class="img-rounded" alt="Cinque Terre" width="150" height="150" />
        </div>
        <div class="col-md-9">
            <div>
                <a type="button" href="~/Customers/LoanAmount/Loan?name=_AddNew" class="btn btn-primary col-lg-5 pull-right " style="margin:5px">افزودن وام برای کاربران</a>
                <a type="button" href="~/Customers/LoanAmount/Loan?name=_Search" class="btn btn-primary col-lg-5 pull-right " style="margin:5px">جست و جوی و ایجاد تغییرات در وام های دریافتی کاربران </a>
            </div>
        </div>
    </div>
</div>

<div class="jumbotron">
    @{
        switch ((string)ViewBag.PartialName)
        {
            case "_AddNew":
                @Html.Partial("_AddNew")
                break;
            case "_Search":
                @Html.Partial("_Search" +
               "")
                break;
            @*default:
                @Html.Partial("_AddNew")
                break;*@
        }
    }
</div>
